.container-events {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 60%;
  margin: 0 auto;
}

.container-events h1 {
  margin-top: 5rem;
  margin-bottom: 3rem;
}

.container-events p {
  text-align: justify;
  font-size: 1.5rem;
  margin-bottom: 2rem;
  line-height: 1.5;
  margin-bottom: 100px;
}

.container-events img {
  /*   width: 100%;
  height: 600px;
  object-fit: cover;
  margin-bottom: 6rem;
  margin-top: 3rem; */
}

.events-home {
  /*   display: flex;
  /*   flex-direction: row; */
  /*   margin: 0 auto;
  margin-top: 3rem;
  justify-content: space-evenly;
  margin-bottom: 10rem;
  flex-wrap: wrap;

  margin: 0 10px; */
  /*  background: rebeccapurple;
 */
  /*   border-radius: 0.3rem; */
}

.events-home .box-card {
  /*   height: 20rem; */
  /*   margin-top: 3rem;
  width: 20rem;
  margin: 0 20px;

  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer; */
  /*   position: relative; */
  /*  box-shadow: 2px 2px 9px -2px rgba(0, 0, 0, 0.43);
 */ /*   box-shadow: 2px 2px 9px -2px rgba(0, 0, 0, 0.43); */
  /*   transition: all ease 0.3s; */
}

.events-home div img {
  /*   width: 100%;
  width: 20rem;
  object-fit: cover; */
  /*   height: 100%; */
  /*   border-radius: 0.3rem; */
}

.events-home div span {
  /*   font-size: 1.2rem;
  font-weight: 700;
  text-transform: uppercase; */
  /*   position: absolute; */
  /*   bottom: 2rem; */
  /*   color: #000; */
}

.card-events-home {
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}

.container-card-home {
  border-radius: 0.3rem;
  margin: 0 50px;
  display: flex;
  flex-direction: column;
  box-shadow: 2px 2px 9px -2px rgba(0, 0, 0, 0.43);
}

.container-card-home img {
  width: 290px;
  height: 250px;
}

.box-card {
  padding: 20px;
}
